CVE-2008-5365

2008-12-08T06:30:06
ID CVE-2008-5365
Type cve
Reporter NVD
Modified 2017-10-18T21:30:15

Description

SQL injection vulnerability in VoteHistory.asp in ActiveWebSoftwares ActiveVotes 2.2 allows remote attackers to execute arbitrary SQL commands via the AccountID parameter.